View Issue Details

IDProjectCategoryView StatusLast Update
0002175SymmetricDSImprovementpublic2015-02-05 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.5 
Target Version3.7.5Fixed in Version3.7.5 
Summary0002175: Package jt400 ibm as400/iSeries jar file with SymmetricDS
DescriptionPackage jt400 ibm as400/iSeries jar file with SymmetricDS
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b9c11270

2015-02-03 13:26:00

chenson

Details Diff
0002175: Package jt400 ibm as400/iSeries jar file with SymmetricDS
0002175
mod - symmetric-assemble/common.gradle Diff File
add - symmetric-assemble/standalone.publish.gradle Diff File

Issue History

Date Modified Username Field Change
2015-02-03 13:25 chenson New Issue
2015-02-03 13:25 chenson Status new => assigned
2015-02-03 13:25 chenson Assigned To => chenson
2015-02-03 13:26 chenson Status assigned => resolved
2015-02-03 13:26 chenson Fixed in Version => 3.7.5
2015-02-03 13:26 chenson Resolution open => fixed
2015-02-03 14:00 chenson Changeset attached => SymmetricDS trunk r9346
2015-02-05 20:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b9c11270